
Redmine - Patch #16368

Polish translation update

2014-03-17 16:08 - Jan Inowolski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.1   

Description

Proposed updates to polish translation and polish vocabulary use. Based on r12977.

Associated revisions

Revision 12981 - 2014-03-18 04:24 - Toshi MARUYAMA

Polish translation updated by Jan Inowolski (#16368)

Revision 12982 - 2014-03-18 04:42 - Toshi MARUYAMA

Merged r12981 from trunk to 2.5-stable (#16368)

Polish translation updated by Jan Inowolski.

History

#1 - 2014-03-18 04:24 - Toshi MARUYAMA

- Target version set to 2.5.1

#2 - 2014-03-18 06:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12981 and 2.5-stable r12982, thanks.
